﻿.school-nav{
    display: flex;
    justify-content: space-around;
    font-size: .4rem;
    line-height: 1.2rem;
    height: 1.2rem;
    border-bottom:  0.02rem solid #d2d2d2;
    background-color: #fff;
    width: 100%;
}
.school-nav .now{
    border-bottom:  .06667rem solid #da2826;
}
.school-nav a{
    color: #212121;

}